Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C namitha                    Bot:  Hi again! Bot:  Please enter your name Customer:  namitha Bot:  Hi Namitha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7306476523 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:18 PM, 11th Oct                     namitha                    Ok           01:20 PM, 11th Oct                   MBS                   Hi Namitha, Thank you for contacting us. My name is Kabir , I will be happy
  to assist you.           01:20 PM, 11th Oct                     namitha                    Hi kabir           01:20 PM, 11th Oct                     namitha                    Coukd you please help me track my order           01:20 PM, 11th Oct                     namitha                    I cant seem to do it on the app           01:21 PM, 11th Oct                     namitha                    7306476523           01:21 PM, 11th Oct                     namitha                    Thats the order number           01:21 PM, 11th Oct                     namitha                    ?           01:23 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:23 PM, 11th Oct                   MBS                   Your order ID 7306476523 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.           01:24 PM, 11th Oct                     namitha     
                Great. Thanks.           01:24 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           01:24 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212155